{
  "s15_uras_type_s": [
   { 
  "type": "CarPaint", 
  "name": "Body",
  "texture": "Metal_Detail.dds", 
  "mapsTexture": "Body_MAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "Rims", 
  "name": "color",
  "texture": "Alfa.dds", 
  "mapsTexture": "TE37_MAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
		} },

  ],
}


  





